* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "Cormorant Garamond";
  src: url("../fonts/CormorantGaramond-VariableFont_wght.ttf") format("truetype-variations");
  font-weight: 300 700;
  font-style: normal;
}

@font-face {
  font-family: "Cormorant Garamond";
  src: url("../fonts/CormorantGaramond-Italic-VariableFont_wght.ttf") format("truetype-variations");
  font-weight: 300 700;
  font-style: italic;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-VariableFont_wght.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Italic-VariableFont_wght.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-style: italic;
}

:root {
  --clr-bg: #f3eee6;
  --clr-dark: #241e1a;
  --clr-accent: #b4845c;
  --body-copy: #443d38;
  --clr-white: #ffffff;
  --clr-border: #d7ccc0;
  --clr-gray: #f3eee6;
  --clr-accent-2: #ceb196;
  --font-heading: "Cormorant Garamond", serif;
  --font-body: "Montserrat", sans-serif;
  --transition-main: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: var(--clr-bg);
  color: var(--clr-dark);
  font-family: var(--font-body);
  line-height: 1.6;
}

h1,
h2,
h3,
h4,
h4,
h5,
h6 {
  font-family: var(--font-heading);
  margin: 0;
  padding: 0;
}

p {
  color: var(--body-copy);
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

.btn-primary {
  position: relative;
  padding: 14px 34px;
  background: transparent;
  border: 1px solid var(--clr-dark);
  font-family: var(--font-body);
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1.5px;
  font-weight: 600;
  cursor: pointer;
  overflow: hidden;
  transition: var(--transition-main);
  z-index: 1;
  border-radius: 30px;
  background-color: var(--clr-dark);
  color: var(--clr-white);
  text-align: center;
}

.btn-secondary {
  position: relative;
  padding: 14px 34px;
  background: transparent;
  border: 1px solid var(--clr-dark);
  font-family: var(--font-body);
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1.5px;
  font-weight: 600;
  cursor: pointer;
  overflow: hidden;
  transition: var(--transition-main);
  z-index: 1;
  border-radius: 30px;
  background-color: transparent;
  color: var(--clr-dark);
  text-align: center;
}

.btn-primary::before {
  content: "";
  position: absolute;
  bottom: -100%;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: var(--clr-bg);
  transition: var(--transition-main);
  z-index: -1;
}

.btn-secondary::before {
  content: "";
  position: absolute;
  top: -100%;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: var(--clr-accent);
  transition: var(--transition-main);
  z-index: -1;
}

.btn-primary:hover {
  border-color: var(--clr-dark);
  color: var(--clr-dark);
}

.btn-secondary:hover {
  border-color: var(--clr-dark);
  color: var(--clr-white);
}

.btn-primary:hover::before {
  bottom: 0;
  left: 0;
  border-radius: 20px;
}

.btn-secondary:hover::before {
  top: 0;
  right: 0;
  border-radius: 20px;
}

.btn-link-custom {
  text-decoration: none;
  color: var(--clr-dark);
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  transition: var(--transition-main);
  text-align: center;
}

.btn-link-custom:hover {
  letter-spacing: 2px;
}

.l-5 {
  letter-spacing: 1.5px;
}

/* ================================= */
header {
  background-color: var(--clr-white);
  padding: 16px 0;
  position: sticky;
  top: 0;
  z-index: 99;
}

.navbar-brand {
  max-width: 146px;
  width: 100%;
}

.navbar-toggler {
  border: none !important;
  box-shadow: none !important;
  padding: 10px;
  background: transparent;
}

.hamburger-icon {
  width: 34px;
  height: 20px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.hamburger-icon span {
  display: block;
  width: 100%;
  height: 1.5px;
  background-color: var(--clr-dark);
  transition: all 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  transform-origin: center;
}

.navbar-toggler.active .hamburger-icon span:nth-child(1) {
  transform: translateY(9.5px) rotate(45deg);
  width: 100%;
}

.navbar-toggler.active .hamburger-icon span:nth-child(2) {
  opacity: 0;
  transform: translateX(-10px);
}

.navbar-toggler.active .hamburger-icon span:nth-child(3) {
  transform: translateY(-9.5px) rotate(-45deg);
  width: 100%;
}

.nav-link {
  font-family: var(--font-body);
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  margin: 0px 12px;
  letter-spacing: 1.5px;
}

.nav-link {
  color: var(--clr-dark) !important;
}

.nav-link.active {
  color: var(--clr-accent) !important;
}

.curve-bottom,
.curve-top {
  position: relative;
}

.curve-white::after {
  background-color: var(--clr-white);
}

.curve-dark::after {
  background-color: var(--clr-dark);
}

.curve-bottom::after {
  content: "";
  width: 100%;
  height: 123px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -120px;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1920 123' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='white' d='M1920 0H0V46.533C131.833 94.5062 432.7 169.264 581.5 84.5117C767.5 -21.4291 809.5 69.0204 1026 101.502C1242.5 133.984 1116 -35.6893 1507 69.0204C1819.8 152.788 1912.67 103.924 1920 69.0204V0Z'/%3E%3C/svg%3E");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center bottom;
  -webkit-mask-size: cover;
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1920 123' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='white' d='M1920 0H0V46.533C131.833 94.5062 432.7 169.264 581.5 84.5117C767.5 -21.4291 809.5 69.0204 1026 101.502C1242.5 133.984 1116 -35.6893 1507 69.0204C1819.8 152.788 1912.67 103.924 1920 69.0204V0Z'/%3E%3C/svg%3E");
  mask-repeat: no-repeat;
  mask-position: center bottom;
  mask-size: cover;
  z-index: 1;
}

.curve-top::after {
  content: "";
  width: 100%;
  height: 123px;
  position: absolute;
  left: 0;
  right: 0;
  top: -120px;
  scale: -1;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1920 123' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='white' d='M1920 0H0V46.533C131.833 94.5062 432.7 169.264 581.5 84.5117C767.5 -21.4291 809.5 69.0204 1026 101.502C1242.5 133.984 1116 -35.6893 1507 69.0204C1819.8 152.788 1912.67 103.924 1920 69.0204V0Z'/%3E%3C/svg%3E");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center bottom;
  -webkit-mask-size: cover;
  mask-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1920 123' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='white' d='M1920 0H0V46.533C131.833 94.5062 432.7 169.264 581.5 84.5117C767.5 -21.4291 809.5 69.0204 1026 101.502C1242.5 133.984 1116 -35.6893 1507 69.0204C1819.8 152.788 1912.67 103.924 1920 69.0204V0Z'/%3E%3C/svg%3E");
  mask-repeat: no-repeat;
  mask-position: center bottom;
  mask-size: cover;
}

/* ======================================== */
.hero-section {
  background-color: var(--clr-white);
  padding: 80px 0px 100px 0;
  margin-bottom: 130px;
}

.accent-text {
  color: var(--clr-accent);
}

.accent-text-2 {
  color: var(--clr-accent-2);
}

.h-title {
  font-family: var(--font-heading);
  font-size: clamp(46px, 5vw, 76px);
  line-height: 0.9;
  font-weight: 600;
  color: var(--clr-dark);
}

.s-title {
  font-size: clamp(40px, 4vw, 64px);
  line-height: 1;
  font-weight: 600;
}

.location-tag {
  font-size: 10px;
  letter-spacing: 4px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 600;
  color: var(--clr-accent);
  text-transform: uppercase;
}

.location-tag .line {
  width: 40px;
  height: 2px;
  background: var(--clr-accent);
}

.lead-text {
  font-size: 18px;
  line-height: 1.6;
  font-weight: 500;
  color: var(--body-copy);
  margin-top: 20px;
}

.max-9 {
  max-width: 499px;
}

.stats {
  margin-top: 50px;
}

.stats h3 {
  font-size: clamp(24px, 4vw, 30px);
}

.stats p {
  font-size: 14px;
  font-weight: 500;
}

.image-composite {
  position: relative;
}

.arch-card {
  aspect-ratio: 334/445;
  width: 100%;
  max-width: 334px;
  background-color: var(--clr-accent);
  overflow: hidden;
}

.arch-card.about {
  aspect-ratio: 400/507;
  width: 100%;
  max-width: 400px;
  background-color: var(--clr-accent);
  overflow: hidden;
  border-radius: 300px 300px 24px 24px;
}

.arch-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.h-image-details {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 24px;
}

.main-arch {
  border-radius: 160px 160px 24px 24px;
}

.secondary-arch {
  border-radius: 24px 24px 160px 160px;
  margin-top: -70px;
}

.info-toast {
  position: absolute;
  bottom: -24px;
  left: 18px;
  background: #f4eeeb;
  border: 1px solid rgba(215, 204, 192, 0.6);
  padding: 25px;
  border-radius: 24px;
  width: 100%;
  max-width: 280px;
  box-shadow: 0 10px 60px #3d29192a;
}

.info-toast h6 {
  font-style: italic;
  color: var(--clr-accent);
  font-size: 22px;
  margin-bottom: 10px;
}

.info-toast p {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}

/* ================ */
.all-service-section {
  padding: 130px 0;
}

.all-service-cards {
  padding-top: 100px;
}

.service-card-werapper {
  padding: 40px 0;
  border-top: 1px solid var(--clr-border);
  position: sticky;
  top: 100px;
  background-color: var(--clr-bg);
}

.service-name {
  font-size: clamp(28px, 3vw, 40px);
  font-style: italic;
  color: var(--clr-dark);
  font-weight: 600;
}

.service-image-wrapper {
  border-radius: 24px;
  width: 100%;
  max-width: 380px;
  aspect-ratio: 380/500;
  background-color: var(--clr-border);
  overflow: hidden;
}

.service-image-wrapper:hover img {
  transform: scale(1.1) rotate(1.4deg);
}

.service-image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s linear all;
}

.service-desc {
  max-width: 340px;
}

.food-service-section {
  background-color: var(--clr-dark);
  padding: 130px 0;
  margin-bottom: 4px;
}

.food-service-heading {
  max-width: 630px;
  color: var(--clr-white);
}

.food-service-heading .s-title {
  color: var(--clr-gray);
}

.food-service-heading .lead-text,
.center-content .lead-text {
  color: var(--clr-gray);
}

.pointer-wrapper {
  flex-wrap: wrap;
  color: var(--clr-gray);
  font-size: 10px;
  letter-spacing: 1.5px;
  margin-top: 30px;
  text-transform: uppercase;
  text-align: center;
}

.food-services-item-wrapper {
  margin-top: 100px;
}

.food-item-card {
  max-width: 300px;
}

.f-item-img {
  width: 100%;
  max-width: 300px;
  aspect-ratio: 300/370;
  border-radius: 24px;
  overflow: hidden;
  background-color: var(--clr-border);
}

.food-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.f-item-name {
  font-size: clamp(24px, 3vw, 30px);
  font-weight: 600;
  color: var(--clr-gray);
  text-align: center;
  margin-top: 16px;
}

.food-services-item-wrapper .swiper-slide {
  max-width: 300px;
}

.premium-services-section {
  background-color: var(--clr-white);
  padding-top: 240px;
  padding-bottom: 130px;
  overflow: hidden;
}

.card-grid-container {
  width: 100%;
  background-color: var(--clr-white);
  border-radius: 24px;
  overflow: hidden;
  border-color: var(--clr-border) !important;
}

.grid-tile {
  padding: 30px;
  transition: all 0.3s ease;
}

.grid-tile.border-end {
  border-color: var(--clr-border) !important;
}

.grid-tile.border-bottom {
  border-color: var(--clr-border) !important;
}

.grid-tile h4 {
  font-size: clamp(24px, 3vw, 28px);
  font-weight: 600;
  margin-bottom: 20px;
}

.grid-tile p {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 500;
}

.grid-tile:hover {
  background-color: var(--clr-gray);
}

.p-mind-card {
  background-color: #f3eee607;
  border-radius: 24px;
  border: 1px solid #f3eee615;
  padding: 40px;
  transition: var(--transition-main);
}

.p-mind-card:hover {
  background-color: #f3eee60e;
  border-radius: 24px;
  border: 1px solid #f3eee68a;
  padding: 40px;
}

.p-mind-card h4 {
  font-size: clamp(28px, 3vw, 38px);
  color: var(--clr-gray);
  margin-bottom: 10px;
}

.approch-card h4 {
  font-size: clamp(28px, 3vw, 38px);
}

.approch-card p {
  font-size: 14px;
}

.p-mind-card p {
  font-size: 14px;
  color: var(--clr-gray);
  opacity: 0.7;
}

.review-section {
  padding-top: 260px;
  padding-bottom: 130px;
  overflow: hidden;
}

.review-heading {
  max-width: 560px;
}

.star-rating {
  width: 116px;
  height: 20px;
  background-color: #b4845c;
  -webkit-mask-image: url(../images/star.svg);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center bottom;
  -webkit-mask-size: contain;
  mask-image: url(../images/star.svg);
  mask-repeat: no-repeat;
  mask-position: center bottom;
  mask-size: contain;
}

.testimonial-wrapper {
  width: 100%;
  max-width: 600px;
  margin-top: 100px;
  position: relative;
}

.testimonial-wrapper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--clr-white);
  border: 1px solid #d6ccc0;
  box-shadow: 0px 30px 80px -40px rgba(61, 41, 25, 0.02);
  border-radius: 24px;
}

.swiper-slide-shadow {
  background-color: var(--clr-white) !important;
}

.testimonial-card {
  width: 100%;
  height: 100%;
  min-height: 340px;
  padding: 40px;
  background: var(--clr-white);
  position: relative;
}

.testimonial-card::before {
  content: "";
  width: 60px;
  height: 44px;
  background-image: url(../images/quote.svg);
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 30px;
  left: 30px;
}

.star-value {
  --rating: 0;
  --percent: calc((var(--rating) / 5) * 100%);
  width: 96px;
  height: 16px;
  background: linear-gradient(to right,
      #B4845C var(--percent),
      #ddd var(--percent));
  -webkit-mask-image: url(../images/star.svg);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url(../images/star.svg);
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}

.t-words {
  font-size: 20px;
  font-style: italic;
  text-align: center;
  line-height: 1.5;
  color: #000;
  margin-top: 50px;
  position: relative;
  z-index: 2;
}

.t-user-name {
  border-top: 1px solid var(--clr-border);
  padding: 20px 0 10px 0;
  text-align: center;
  margin-top: 20px;
}

.t-user-name {
  color: var(--clr-dark);
  font-weight: 500;
}

.user-info {
  color: #5C534D;
}

#next-btn {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: -24px;
}

.gallery-section {
  padding: 130px 0px 60px 0px;
  background-color: var(--clr-dark);
}

.gallerySwiper .swiper-slide {
  max-width: 300px;
  padding: 30px 0;
}

.gellary-img {
  width: 100%;
  aspect-ratio: 420/550;
  border-radius: 96px 96px 24px 24px;
  overflow: hidden;
}

.swiper-slide:nth-child(odd) .gellary-img {
  margin-top: -30px;
  transition: .5s linear;
}

.gellary-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.signature-section {
  background-color: var(--clr-dark);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding: 40px 16px 60px 16px;
}


.circle-wrap {
  width: 100%;
  aspect-ratio: 1/1;
  max-width: 985px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.rotating-text {
  position: absolute;
  width: 100%;
  height: 100%;
  min-width: 760px;
  min-height: 760px;
  fill: var(--clr-bg);
  font-family: var(--font-heading);
  user-select: none;
  pointer-events: none;

}

.rotating-text text {
  font-size: 26px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.center-content {
  position: relative;
  z-index: 2;
  text-align: center;
  width: 60%;
  color: var(--clr-bg);
}

.btn-wrap {
  display: flex;
  gap: 14px;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 70px;
}

.btn-wrap .btn-primary {
  background-color: var(--clr-accent-2);
  color: var(--clr-dark);
}

.btn-wrap .btn-secondary {
  border: 1px solid var(--clr-gray);
  color: var(--clr-gray);
}

.instagram-section {
  padding: 130px 0;

}

.instaSwiper .swiper-slide {
  max-width: 430px;
}

.insta-img {
  width: 100%;
  max-width: 430px;
  aspect-ratio: 430/340;
  overflow: hidden;
  border-radius: 24px;
  position: relative;
}

.insta-img:hover .insta-icon {
  width: 100%;
  height: 100%;
  opacity: 1;
  border-radius: 0;
}

.insta-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20%;
  height: 20%;
  opacity: 0;
  z-index: 2;
  border-radius: 100px;
  background-color: #241e1ad3;
  transition: var(--transition-main);
  display: flex;
  align-items: center;
  justify-content: center;
}

.insta-icon-img {
  width: 50px;
  height: 50px;
  background-image: url(../images/insta-icon.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.mt-100 {
  margin-top: 100px;
}

.footer {
  background-color: var(--clr-dark);
  margin-top: 120px;
  padding: 120px 0px 30px 0px;
}

.f-logo {
  width: 100%;
  max-width: 250px;
}

.f-center {
  max-width: 430px;
  width: 100%;

}

.footer-title {
  font-size: 20px;
  font-weight: 600;
  color: var(--clr-accent-2);
  letter-spacing: 1.5px;
  margin-bottom: 30px;
}

.contact-list {
  color: var(--clr-gray);
  opacity: .8;
}

.contact-list li {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  margin-bottom: 14px;
}

.footer-bottom {
  padding-top: 24px;
  border-top: 1px solid #d7ccc0bb;
  opacity: .8;
}

.footer-bottom p {
  font-size: 14px;
  color: var(--clr-gray);
  opacity: .8;
  letter-spacing: 1.5px;
}

.footer-bottom a {
  font-size: 14px;
  color: var(--clr-gray);
}

/* =================== */
.info-toast.about {
  bottom: -24px;
  left: 33%;
}

.approch-section {
  padding: 130px 0;
}

.approch-card {
  background-color: var(--clr-white);
  border-radius: 24px;
  padding: 40px;
  border: 1px solid var(--clr-border);
  transition: .3s linear;
}

.approch-card:hover {
  background-color: #eeeaea;
}

.promise-section {
  margin-top: 120px;
  padding: 130px 0;
  background-color: var(--clr-white);
}

.promis-img {
  width: 100%;
  max-width: 530px;
  aspect-ratio: 530/660;
  border-radius: 30px;
  overflow: hidden;
}

.promis-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.promis-items {
  border: 1px solid var(--clr-border);
  border-radius: 16px;
  border-radius: clamp(16px, 1vw, 24px);
  overflow: hidden;
}

.promis-item {
  padding: 20px;
  padding: clamp(20px, 4vw, 30px);
  transition: var(--transition-main);
  display: flex;
  gap: 18px;
}

.promis-item:hover {
  background-color: var(--clr-bg);
}

.promis-item:not(:last-child) {
  border-bottom: 1px solid var(--clr-border);
}

.promis-item .icon {
  width: 30px;
  height: 30px;
  flex-shrink: 0;
}

.p-content h3 {
  font-size: clamp(20px, 3vw, 28px);
}

.p-content p {
  font-size: 14px;
  margin-top: 14px;
}

.contact-section {
  background-color: var(--clr-dark);
  position: relative;
}

.contact-section:after {
  content: "";
  width: 100%;
  height: 300px;
  background-color: var(--clr-dark);
  position: absolute;
  left: 0;
  bottom: -200px;
  z-index: -1;
}

.signature-form label {
  display: block;
  color: var(--clr-white);
  font-size: 12px;
  letter-spacing: 1.5px;
  margin-bottom: 8px;
  font-weight: 500;
}

.signature-form input,
.signature-form textarea {
  width: 100%;
  border: none;
  outline: none;
  background: var(--clr-gray);
  padding: 14px 20px;
  color: var(--clr-dark);
  font-size: 14px;
}

.signature-form input {
  border-radius: 40px;
}

.signature-form textarea {
  border-radius: 22px;
  resize: none;
  min-height: 120px;
}

.center-form {
  width: 56%;
  background-color: var(--clr-dark);
  position: relative;
  z-index: 2;
  padding: 16px;
  border-radius: 24px;
}

/* Base tile style */
.grid-tile {
  padding: 30px;
  border-bottom: 1px solid #ddd;
}

/* Add right border to left column (1,3,5...) */
@media (min-width: 768px) {
  .grid-tile:nth-child(odd) {
    border-right: 1px solid #ddd;
  }
}

.grid-tile:nth-last-child(-n+2) {
  border-bottom: none;
}

.contact-list li>a>span,
.contact-list a>span {
  color: var(--clr-gray);
}

#cf7-toast {
  position: fixed;
  top: 100px;
  right: 20px;
  background: #333;
  color: #fff;
  padding: 12px 18px;
  border-radius: 6px;
  font-size: 14px;
  opacity: 0;
  transform: translateY(-20px);
  transition: all 0.3s ease;
  z-index: 9999;
}

#cf7-toast.show {
  opacity: 1;
  transform: translateY(0);
}

/* Success */
#cf7-toast.success {
  background: var(--clr-gray);
  color: #0da70d;
}

/* Error */
#cf7-toast.error {
  background: var(--clr-gray);
  color: red;
}

.wpcf7-response-output {
  display: none !important;
}

.wpcf7-not-valid-tip {
  display: none !important;
}

.wpcf7-not-valid {
  border: none !important;
  box-shadow: none !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output {
  display: none !important;
}

.fixed-footer-button {
  position: fixed;
  bottom: 20px;
  top: auto;
  right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  z-index: 22;
}
